%table{:style=>"margin-bottom: 1.4em;"}
  %tbody
    - invoice.invoice_items.each do |invoice_item|
      %tr
        = render partial: 'invoicing/shared/invoice_item_rows', locals: { invoice_item: invoice_item, font_size: "12px"}
        %td
          -#= invoice_item.readonly? ? '' : link_to('Edit', edit_invoice_item_path(invoice_item.id))
          -if is_consultant?
            = invoice_item.readonly? ? '' : link_to('Edit'.html_safe, edit_invoice_item_for_invoice_path(invoice_item.id), style: 'margin:0 10px 0 0;')
            = invoice_item.readonly? ? '' : link_to('Delete', invoice_item, method: :delete, data: { confirm: 'Are you sure you want to delete this item?' })
